Subject: Last Call: Policy Framework LDAP Core Schema to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Jun 2001 16:09:47 -0400

The IESG has received a request from the Policy Framework Working Group
to consider Policy Framework LDAP Core Schema
<draft-ietf-policy-core-schema-11.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 28, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-policy-core-schema-11.txt